@media screen and (max-width: 340px) {
    #mySidenav {
	display: none;
    }
}
/*
#mySidenav {
    display: box;
    /*visibility: hidden;
    z-index: 1;
}
*/
/*
@media screen and (max-width: 768px) {
*/
    #mySidenav a {
        position: sticky;
        right: -60px;
        top: 90%;
        transition: 0.3s;
        padding: 5px 5px 5px 15px;
        max-width: 50px;
        text-decoration: none;
        font-size: 15px;
        color: white;
        border-radius: 10px 5px 5px 10px;
        /*transition: 5s;
        /*visibility: hidden;*/
    }
    #mySidenav a img {
      width: 300px;
    }
    #mySidenav {
        position: fixed;
        bottom: 10%;
        z-index: 9999999999;
    }
/*
}
*/
/*.MobileContent {
    display: none;
    text-align:center;
    }
@media screen and (max-width: 768px) {
    .MobileContent {
	display:block;
    }
}
*/